#hero h1 {
  color: white;
}

#hero h2 {
  color: #d0d0d0;
}

.navbar a:hover:before,
.navbar li:hover > a:before,
.navbar .active:before {
  width: 100%;
}

h2::after {
  width: 100% !important;
  left: unset !important;
}

#services .icon-box {
  width: 100%;
}

#services .icon-box i {
  color: #34b7a7;
}

/* /// */
#flip {
  width: 100%;
  height: 100%;
  border: #34b7a7 solid 4px;
}
#flip .turn-page {
  background-size: 100% 100%;
}

.hide {
  display: none !important;
}

#services {
  min-height: 80vh;
}

#portfolio-details {
  min-height: 85vh;
}

.portfolio-description p {
  overflow-wrap: break-word;
}

.turn-prev {
  margin-top: 10px;
  margin-bottom: 10px;
}

.turn-next {
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
}

.book-list li {
  font-size: 80%;
  line-height: 0.8;
}

.icon-box img {
  max-width:100%;
}
